credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: =fbbcjSQ1Xf7}8fWejMv}ChqV52{?Z
      project-domain-name: Default
      tenant-name: juju_epc-project_827a9bc0-37b1-4767-aae7-ffd76cb97d96
      user-domain-name: Default
      username: juju_epc-user_827a9bc0-37b1-4767-aae7-ffd76cb97d96